delete:
  x-eov-operation-id: deleteCredential
  x-eov-operation-handler: v1/handlers/credentials/credentials.handler
  tags:
    - Credential
  summary: Delete credential by ID
  description: Deletes a credential from your instance. You must be the owner of the credentials
  operationId: deleteCredential
  parameters:
    - name: id
      in: path
      description: The credential ID that needs to be deleted
      required: true
      schema:
        type: string
  responses:
    "200":
      description: Operation successful.
      content:
        application/json:
          schema:
            $ref: "../schemas/credential.yml"
    "401":
      $ref: "../../../../shared/spec/responses/unauthorized.yml"
    "404":
      $ref: "../../../../shared/spec/responses/notFound.yml"
